.storybook-button {
  font-family: 'Nunito Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 600;
  border: 0;
  border-radius: 3em;
  cursor: pointer;
  display: inline-block;
  line-height: 1;
}
.storybook-button--primary {
  color: white;
  background-color: rgb(247, 150, 29);
  border: 1px solid transparent;
  border-radius: 4px;
  height: 35px;
  min-height: 35px;
  line-height: 20px;
  opacity: 1;
  text-transform: capitalize;
  padding: 0 6px !important;
}
.storybook-button--secondary {
  color: rgb(35, 54, 105);
  background-color: white;
  border: 1px solid transparent;
  border-radius: 4px;
  min-height: 35px;
  line-height: 20px;
  opacity: 1;
  text-transform: capitalize;
  padding: 0 6px !important;
}
.storybook-button--link {
  color: rgb(66, 165, 245);
  background-color: white;
  border: 1px solid rgb(66, 165, 245);
  border-radius: 4px;
  min-height: 25px;
  line-height: 20px;
  opacity: 1;
  text-transform: capitalize;
  padding: 6px 8px !important;
  margin: 0 10px;
  font-weight: 600;
}
.storybook-button--small {
  font-size: 12px;
  height: 25px;
  padding: 10px 16px;
}
.storybook-button--medium {
  font-size: 13px;
  height: 35px;
  padding: 11px 20px;
}
.storybook-button--large {
  font-size: 16px;
  height: 45px;
  padding: 12px 24px;
}
.pr-5 {
  padding-right: 5px;
}
